- "name": "Schlüssel-Aktionen"
  "color": "#000000"
  "children":
  - "name": "Herstellen"
    "pretext": "Du kannst die meisten Karten von deiner Hand **herstellen**, um einen sofortigen oder anhaltenden Effekt zu erhalten."
    "children":
    - "name": "Kosten."
      "text": "Um eine Karte herzustellen, musst du Herstellungs-Marker **aktivieren**. Diese müssen den Kosten entsprechen, die in der unteren linken Ecke der Karte angegeben sind. _(Jede Partei hat ihre eigenen Herstellungs-Marker._) Die Klasse eines Herstellungs-Markers entspricht seiner Lichtung. Jeder Herstellungs-Marker kann nur einmal pro Zug aktiviert werden. Ein Fragezeichen vor dreifarbigem Hintergrund kennzeichnet einen Herstellungs-Marker beliebiger Klasse. `faction:vagabond:9.1` `faction:riverfolk:11.1`"
    - "name": "Sofortige Effekte."
      "text": "Wenn du einen sofortigen Effekt herstellst _(Papier-Textfeld)_, führe den Effekt aus und lege die Karte dann ab. Wenn die Karte einen Gegenstand zeigt, nimm den entsprechenden Gegenstand aus dem Vorrat und platziere ihn auf dem Feld für hergestellte Gegenstände auf deiner Partei-Tafel. Wenn die Karte einen Gegenstand zeigt, der nicht im Vorrat ist, kann die Karte nicht hergestellt werden. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:warlord:14.1`"
    - "name": "Anhaltende Effekte."
      "text": "Wenn du einen anhaltenden Effekt herstellst _(Stein-Textfeld)_, platziere die Karte in deinem Spielbereich. Du kannst den Effekt nun wie auf der Karte beschrieben anwenden. _(Die Karte \"Dynastien-Auswanderer\" aus dem \"Exilanten & Partisanen\"-Nachziehstapel ist verpflichtend.)_"
    - "name": "Keine Duplikate."
      "text": "Du kannst einen anhaltenden Effekt nicht herstellen, wenn du bereits einen identischen anhaltenden Effekt in deinem Spielbereich hast."
  - "name": "Bewegen"
    "pretext": "Wenn du dich **bewegst**, nimm einen oder mehrere deiner Krieger bzw. deine Spielfigur und bewege sie auf eine benachbarte Lichtung."
    "children":
    - "name": "Du musst herrschen."
      "text": "Um dich bewegen zu können, musst du die Ausgangs-Lichtung, die Ziel-Lichtung oder beide beherrschen.`faction:vagabond:9.1` `faction:riverfolk:11.1` `faction:corvid:13.1`"
    - "name": "Keine Bewegungslimits."
      "text": "Ein Marker kann beliebig oft pro Zug bewegt werden. Wenn du aufgefordert wirst mehrere Bewegungen zu machen, kannst du dieselbe oder unterschiedliche Gruppen von Kriegern bewegen."
  - "name": "Kampf"
    "pretext": "Wenn du **kämpfst**, wähle eine Lichtung, auf der du Krieger oder deine Spielfigur hast, als die **Lichtung des Kampfes**. Du bist der **Angreifer**. Wähle einen anderen Spieler auf der Lichtung als den **Verteidiger** aus."
    "children":
    - "name": "Schritt 1: Der Verteidiger kann einen Hinterhalt legen"
      "text": "Der Verteidiger kann eine Hinterhalts-Karte entsprechend der Lichtung spielen. Ist dies der Fall, werden die Regeln 4.3.1.I–4.3.1.II der Reihe nach abgehandelt.(`rule:4.3.1.1`)(`rule:4.3.1.2`)"
      "children":
      - "name": "Hinterhalt vereiteln."
        "text": "Nachdem der Verteidiger eine Hinterhalts-Karte gespielt hat, kann der Angreifer ihren Effekt aufheben, indem er auch eine der Lichtung des Kampfes entsprechende Hinterhalts-Karte spielt. Wenn er dies tut, wirft der Verteidiger seine Hinterhalts-Karte ab und überspringt 4.2.1.2."
      - "name": "Hinterhalt ausführen."
        "text": "Der Verteidiger landet sofort zwei Treffer (4.3.4). Dann legt er die Hinterhalts-Karte ab. Wenn keine angreifenden Krieger oder Figuren übrig sind, beende den Kampf sofort.(`rule:4.3.4`)"
    - "name": "Schritt 2: Würfeln und extra Treffer landen."
      "text": "Würfle mit beiden Würfeln. Der Angreifer wird Treffer entsprechend dem höheren Wert landen, der Verteidiger entsprechend dem niedrigeren. Ist der Wert gleich, werden Angreifer und Verteidiger die gleiche Anzahl Treffer landen. _(Die Verwendung von „wird“ spiegelt wider, dass Treffer nicht vor Schritt 4 gelandet werden.)_ `faction:woodland:8.1`"
      "children":
      - "name": "Maximal würfelbare Treffer."
        "text": "Die maximale Anzahl Treffer, die du durch Würfeln landen kannst, entspricht der Anzahl deiner eigenen Krieger auf der Lichtung des Kampfes – egal ob du Angreifer oder Verteidiger bist. `faction:vagabond:9.1`"
    - "name": "Schritt 3: Effekte benutzen."
      "text": "Der Angreifer und der Verteidiger können optionale Effekte _(wie die Karte \"Brutale Taktik\")_ einsetzen, die den Kampf beeinflussen. Wenn beide Effekte nutzen wollen, wählt der Angreifer, wer sie zuerst nutzt (1.1.3).(`rule:1.1.3`)"
      "children":
      - "name": "Extra-Treffer."
        "text": "Viele Effekte fügen **Extra-Treffer** zu, die nicht durch die Anzahl der Krieger auf der Kampf-Lichtung begrenzt sind."
      - "name": "Wehrlos."
        "text": "Wenn der Verteidiger keine Krieger auf der Lichtung des Kampfes hat, wird der Angreifer einen extra Treffer landen. `faction:vagabond:9.1`"
    - "name": "Schritt 4: Treffer landen."
      "text": "Angreifer und Verteidiger landen Treffer gleichzeitig. Jeder Treffer, den du landest, entfernt einen Marker. _(Du erhältst einen Siegpunkt pro gegnerischen Gebäude oder Plättchen, das entfernt wird.)_ Der Spieler, der die Treffer erleidet, wählt selbst, welche Marker von der Lichtung des Kampfes entfernt werden. Er muss aber alle Krieger entfernen, bevor Gebäude und Plättchen in beliebiger Reihenfolge entfernt werden können. Er wählt außerdem die Reihenfolge der Effekte, die durch das Entfernen ihrer Figuren ausgelöst werden."
